A:link {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #025FA8;
	text-decoration: underline;
}
 
A:visited {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #025FA8;
	text-decoration: underline;
}

A:active {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #025FA8;
	text-decoration: underline;
}
 
A:hover {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #025FA8;
	text-decoration: none;
}

.admin_table {
	margin : 0px;
	padding : 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border : 2px;
	background-color: #EEEEEE;
	border-color: #666666;
	border-style : solid;
}

.new_table {
	margin : 0px;
	padding : 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border : 1px;
	background-color: #FFFFFF;
	border-color: #666666;
	border-style : solid;
}

.S10 {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: normal;
	text-align : justify;
}
.S11 {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	text-align : justify;
}
.S12 {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	text-align : justify;
}


.S11bold {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: normal;
	font-weight : bold;
	text-align : justify;
}
.S12bold {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	font-weight : bold;
	text-align : justify;
}


.S10bleu {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #025FA8;
	line-height: normal;
	text-align : justify;
}


.S11bleu {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #025FA8;
	line-height: 16px;
	text-align : justify;
}

.S11boldbleu {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #025FA8;
	line-height: normal;
	font-weight : bold;
	text-align : justify;
}	


.S11blanc  {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: normal;
	text-align : justify;
}
.S11boldblanc  {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #FFFFFF;
	font-weight : bold;
	text-align : justify;
}


.S12bleu {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0025FA8;
	line-height: normal;
	text-align : justify;
}
.S12boldbleu {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #025FA8;
	font-weight : bold;
	text-align : justify;
}


.S12blanc  {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
	text-align : justify;
}
.S12boldblanc  {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	font-weight : bold;
	text-align : justify;
}

.S14boldbleu {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #025FA8;
	font-weight : bold;
}

